[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[FC2] Upgrading of cdrecord



ust upgraded to FC2 and struggling with some problem.....This is what I get during the first update:

Test install failed because of package conflicts:
file /usr/bin/dvdrecord from install of cdrecord-2.01-0.a27.4 conflicts with file from package dvdrecord-0.1.5-1
file /usr/share/man/man1/dvdrecord.1.gz from install of cdrecord-2.01-0.a27.4 conflicts with file from
package dvdrecord-0.1.5-1


Any hint???

--
Antonio =======================================================
Working with Mozilla 1.6 on Linux Fedora Core 1
=======================================================
Utilizzo Mozilla 1.6 su Linux Fedora Core 1
=======================================================




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]